Skip to main content
GET
/
subscribers
/
{subscriber_id}
Fetch subscriber
curl --request GET \
  --url https://api.paubox.net/v1/orca/{username}/subscribers/{subscriber_id} \
  --header 'authorization: <api-key>'
{
  "data": {
    "id": "<string>",
    "type": "<string>",
    "attributes": {
      "email": "jsmith@example.com",
      "first_name": "<string>",
      "last_name": "<string>",
      "unsubscribed": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "custom_fields": [
        {
          "subscriber_custom_field_type_id": "<string>",
          "custom_field_name": "<string>",
          "custom_field_value": "<string>"
        }
      ],
      "subscription_lists": [
        {
          "id": "<string>",
          "name": "<string>",
          "unsubscribed": true
        }
      ],
      "statistics": {
        "deliveries": 123,
        "delivered": 123,
        "opened": 123,
        "clicked": 123,
        "soft_bounced": 123,
        "hard_bounced": 123,
        "unsubscribed": 123,
        "global_unsubscribed": 123
      }
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.paubox.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key

Path Parameters

subscriber_id
string
required

The ID of the subscriber to fetch

Query Parameters

with_stats
boolean
default:false

Include aggregate analytics

Response

Successful response

data
object